<?php

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
$lang = array_merge($lang, array(
	// editor items
	'E_UNDO' => 'Undo',
	'E_REDO' => 'Redo',
	'E_B' => 'Bold [Ctrl+B]',
	'E_U' => 'Underline [Ctrl+U]',
	'E_I' => 'Italic [Ctrl+I]',
	'E_S' => 'strike [Ctrl+S]',
	'E_REMOVE' => 'Remove text',
	'E_PALETTE' => 'Forecolor',
	'E_BACKPALETTE' => 'Backcolor',
	'E_LINK' => 'Link',
	'E_UNLINK' => 'Unlink',
	'E_IMAGE' => 'Insert image',
	'E_JR' => 'justify Right',
	'E_JL' => 'justify Left',
	'E_JC' => 'justify Center',
	'E_JF' => 'justify Full',
	'E_OL' => 'Insert ordered list',
	'E_UL' => 'Insert unordered list',
	'E_QUOTE' => 'Quote',
	'E_CODE' => 'Code',
	'E_PHPCODE' => 'PHP code',
	'E_RF' => 'Remove format',
	'E_OUT' => 'Outdent',
	'E_FLASH' => 'Flash',
	'E_SWITCH' => 'Switch BBcode/HTML view',
	'E_TABLE' => 'Insert table',
	'E_IND' => 'Indent',
	'E_SIZE' => 'Font Size',
	'E_FONT' => 'Font Family',
	'E_HR' => 'Horizontal rule',
	'E_SUB' => 'Subscript',
	'E_SUP' => 'Superscript',
	'E_P' => 'paragraph',
	'E_EX' => 'Expand editor area',
	'E_CON' => 'Contract editor area',
	'E_URL' => 'Enter a URL for the selection :',
	'ENTER_DESC' => 'Enter the Text of the URL :',
	'E_IMM' => 'Enter Image URL :',
	'E_DISABLE' => 'You must disable BBcode mode First.',
	'E_ENTER_VIDEO' => 'Enter Video URL :',
	'E_ROWS' => 'Number of Rows :',
	'E_COLUM' => 'Number of Columns :',
	// ACP
	'ACP_WYSIWYG' => 'Almsamim WYSIWYG ACP',
	'WYSIWYG' => 'Settings',
	'WYSIWYG_CAT' => 'WYSIWYG Administration',
	'ACP_BBCODE_IMAGE_SHOW' => 'Custom BBcode as images',
	'ACP_BBCODE_IMAGE_SHOW_DESC' => 'show Custom BBcode as images instead of buttons. The images path must be in <b>images/editor</b> folder with <b>PNG</b> extension',
	'ACP_WYSIWYG_SHOW' => 'Enable WYSIWYG editor',
	'ACP_LINK_P' => 'show prompt box for adding the text of URLs',
	'ACP_LINK_P_DESC' => 'if "YES" prompt boxes will appear for the adding URL , one for the link and the other for the text of the link',
	'ACP_WYSIWYG_SHOW_DESC' => 'if "NO" the default BBcode editor will appear',
	'LOG_WYSIWYG_UPDATED' => 'wysiwyg editor settings are updated',
	'ACP_WYSIWYG_BG' => 'Background of the WYSIWYG editor box',
	'ACP_WYSIWYG_COLOR' => 'Color of the text in the editor box',
	'ACP_WYSIWYG_PALET' => 'Colour palette cloud',
	'ACP_WYSIWYG_FONTS' => 'Fonts list in the editor',
	'ACP_WYSIWYG_CUS_TITLE' => 'Title of the custom menu',
	'ACP_WYSIWYG_CUS' => 'cutom menu items',
	'ACP_WYSIWYG_CUS_DESC' => 'Write every item in a <b>line</b> . you may use HTML but <b>without any quotes <u>single or double </u>.</b>',
	'ACP_WYSIWYG_FONTS_DESC' => 'Write every item in a <b>line</b> . you may use HTML but <b>without any quotes <u>single or double </u>.</b>',
	'ACP_WYSIWYG_PALET_DESC' => 'the range from 1=>5 for the color cloud in the palette e.g. 1 for display a very simple plaette and 5 for display full palette',
	'ACP_WYSIWYG_DIR' => 'Direction of the editor',
	'ACP_WYSIWYG_DIR_DESC' => 'Direction either <b>rtl</b> or <b>ltr</b>',
	
	'INSTALLER_INTRO'					=> 'Intro',
	'INSTALLER_INTRO_WELCOME'			=> 'Welcome to the MOD Installation',
	'INSTALLER_INTRO_WELCOME_NOTE'		=> 'Please choose what you want to do.',

	'INSTALLER_INSTALL'					=> 'Install',
	'INSTALLER_INSTALL_MENU'			=> 'Install menu',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Installation of the MOD v%s was successful. You may delete the install-folder now.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Installation of the MOD v%s was <strong>not</strong> successful.',
	'INSTALLER_INSTALL_VERSION'			=> 'Install MOD v%s',
	'INSTALLER_INSTALL_WELCOME'			=> 'Welcome to the Installation menu',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> 'When you choose to install the MOD, any database of previous versions will be dropped.',

	'INSTALLER_NEEDS_FOUNDER'			=> 'You must be logged in as a founder.',

	'INSTALLER_UPDATE'					=> 'Update',
	'INSTALLER_UPDATE_MENU'				=> 'Update menu',
	'INSTALLER_UPDATE_NOTE'				=> 'Update MOD from v%s to v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Update of the MOD from v%s to v%s was successful. You may delete the install-folder now.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'		=> 'Update of the MOD from v%s to v%s was <strong>not</strong> successful.',
	'INSTALLER_UPDATE_VERSION'			=> 'Update MOD from v',
	'INSTALLER_UPDATE_WELCOME'			=> 'Welcome to the Update menu',

	'WARNING'							=> 'Warning',
));
?>
